/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f6f6f6;}
.topBg{background:url(top-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.banner-bg{background:url(banner-bg.jpg) 50% 0 no-repeat; min-width:990px; height:312px;}
.con-bg{background:#f6f6f6; min-width:990px;}
.bottom-tagline{background:url(bottom-tagline.gif) 50% 0 no-repeat; min-width:990px; height:84px}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:151px; padding:0;}
.top .logo{height:55px; width:455px; float:left; padding:62px 0 0 15px;}
.top .secnav{width:174px; height:7px; padding:11px 138px 0 0; float:right;}

.menu{padding:0 15px; height:46px;}

.container{margin:0; padding:20px 15px 30px 15px}
.con-left{float:left; width:229px; background:url(sidemenu-bg.jpg) 0 0 no-repeat #ae1f2b; padding-bottom:25px;}
.con-left h3{font-size:18px; font-weight:bold; padding:25px; line-height:18px; text-transform:uppercase; color:#fff; margin:0;}
.con-right{float:right; width:685px; }


.bottom{background:#666063 url(bottom-runner.gif) 0 0 repeat; min-width:990px; padding:30px 0}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px;}
#cmsfooter{text-align:center}
.htmlarea p{margin:0;}


ul.con-list{margin:10px 0 0 0; padding:0; list-style:none}
ul.con-list li{background:url(con-icn1.gif) 0 2px no-repeat; margin:0; padding:0 0 15px 30px;}
ul.con-list li a{color:#666666; text-decoration:none}
ul.con-list li a:hover{color:#000;}

#cmsbody #nc-catalogue div#nc-listing-view span td{vertical-align:top !important;}